[Haskell-cafe] Re: Ease of Haskell development on OS X?

Colin Adams colinpauladams at googlemail.com
Sun Mar 22 08:42:30 EDT 2009

2009/3/22 Hans Aberg <haberg at math.su.se>:
> On 22 Mar 2009, at 11:32, Colin Adams wrote:
>> I tried issuing the sudo port install command on the wiki page.
> What did you try to install? ...

Just what it says on the wiki page:

sudo port install glade3 libglade2 gstreamer gst-plugins-base
gtksourceview cairo librsvg gtkglext firefox

>> After some time running it failed with:
>> To fully complete your installation and make python 2.5 the default,
>> please run
>>       sudo port install python_select
>>       sudo python_select python25
> ...The thing is that when I removed python_select and python, there remains
> a
>  $ /opt/local/bin/python --version
>  Python 2.5.1
> So your package somehow needs 2.5.2, which may be the culprit.

Which package? None of them are mine.

More information about the Haskell-Cafe mailing list